DCMTK - Bug #41

Erster Log-Aufruf nicht Thread-Safe
2011-03-29 00:00 - Uli Schlachter

Status: Closed Start date:
Priority: High Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Module: alle? Compiler:

Operating System:

100%
0:00 hour

Description

siehe http:/forum.dcmtk.org/viewtopic.php?p=11004
(Hoffentlich) erledigt am 18.04.2011

History

#1 - 2014-09-22 16:57 - Michael Onken
- Description updated

- Private changed from No to Yes

#2 - 2015-01-15 13:46 - Michael Onken

- Private changed from Yes to No
